"""Advanced Package Tool."""

from rwx.os.pm import PM
from rwx.ps import Command


class APT(PM):
    """Advanced Package Tool."""

    def get_clean_command(self) -> Command:
        """Return clean command."""
        return Command()

    def get_install_command(self) -> Command:
        """Return install command."""
        return Command()
